### Function

# Soup header_contains

#### Declaration [src]

    gboolean
    soup_header_contains (
      const char* header,
      const char* token
    )

#### Description [src]

Parses `header` to see if it contains the token `token` (matched case-insensitively).

Note that this can’t be used with lists that have qvalues.

#### Parameters

`header` | `const char*`
| An HTTP header suitable for parsing with `soup_header_parse_list()`
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`token` | `const char*`
| A token.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| Whether or not `header` contains `token`.